Subject: [Shop-talk] Fence posts

From: Robert Nogueirao via Shop-talk <[email-masked]>
Date: Sun, 15 Mar 2020 23:12:01 -0500

Folks, I have a 4 foot high cedar wood fence in bad shape that I need to fix. While I will replacing the rails and pickets with new wood the posts appear to be in good condition,  ie: no rot, except for the fact they are set in concrete and the posts have shrunk a bit so the posts are loose on the concrete.
What would be the easiest way to firm up the posts in those holes? 
I’m only looking for a fix that will last 5 or so years.
Bob Nogueira 
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]